CVE-2007-3042

2007-06-05T19:30:00
ID CVE-2007-3042
Type cve
Reporter NVD
Modified 2017-07-28T21:31:55

Description

Cross-site scripting (XSS) vulnerability in Meneame before 2 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.